@font-face {
	font-family: 'Museo Sans Cyrl';
	src: url('../fonts/MuseoSansCyrl-500.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans Cyrl';
	src: url('../fonts/MuseoSansCyrl-100.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans Cyrl';
	src: url('../fonts/MuseoSansCyrl-300.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans Cyrl';
	src: url('../fonts/MuseoSansCyrl-700.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans Cyrl';
	src: url('../fonts/MuseoSansCyrl-900.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}